uuid: f093d539-1c71-4951-9b23-477f1e634ee1
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_enddatum
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - datetime
_core:
  default_config_hash: 5S3ingGxXDQDz5_iktVMUpmG-R5hkw1jYTiy3fL21B8
id: veranstaltung.standardveranstaltung.field_enddatum
field_name: field_enddatum
entity_type: veranstaltung
bundle: standardveranstaltung
label: Enddatum
description: 'Das Datum, an dem die Veranstaltung endet.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
